<!DOCTYPE html>
<html>
{{> head}}

<body>
    {{> navbar}}
    <div class="container page-top">
        <h3 style="font-size: 65px; text-align: center;">Galería</h3>
        <p></p>
        <div class="row">
            <div class="col-lg-3 col-md-4 col-xs-6 thumb">
                <a href="images/1a.jpg" class="fancybox" rel="ligthbox">
                    <img src="images/1a.jpg" class="zoom img-fluid " alt="">
                </a>
            </div>
            <div class="col-lg-3 col-md-4 col-xs-6 thumb">
                <a href="images/3c.jpg" class="fancybox" rel="ligthbox">
                    <img src="images/3c.jpg" class="zoom img-fluid" alt="">
                </a>
            </div>

            <div class="col-lg-3 col-md-4 col-xs-6 thumb">
                <a href="images/2b.jpg" class="fancybox" rel="ligthbox">
                    <img src="images/2b.jpg" class="zoom img-fluid " alt="">
                </a>
            </div>

            <div class="col-lg-3 col-md-4 col-xs-6 thumb">
                <a href="images/error.png" class="fancybox" rel="ligthbox">
                    <img src="images/error.png" class="zoom img-fluid " alt="">
                </a>
            </div>

            <div class="col-lg-3 col-md-4 col-xs-6 thumb">
                <a href="images/2b2.jpg" class="fancybox" rel="ligthbox">
                    <img src="images/2b2.jpg" class="zoom img-fluid " alt="">
                </a>
            </div>

            <div class="col-lg-3 col-md-4 col-xs-6 thumb">
                <a href="images/5d.jpg" class="fancybox" rel="ligthbox">
                    <img src="images/5d.jpg" class="zoom img-fluid " alt="">
                </a>
            </div>

            <div class="col-lg-3 col-md-4 col-xs-6 thumb">
                <a href="images/5d2.jpg" class="fancybox" rel="ligthbox">
                    <img src="images/5d2.jpg" class="zoom img-fluid " alt="">
                </a>
            </div>

            <div class="col-lg-3 col-md-4 col-xs-6 thumb">
                <a href="images/la2.jpg" class="fancybox" rel="ligthbox">
                    <img src="images/la2.jpg" class="zoom img-fluid " alt="">
                </a>
            </div>
        </div>

    </div>
    {{> footer}}
</body>
<style>
    #demo {
        height: 100%;
        position: relative;
        overflow: hidden;
    }

    .green {
        background-color: #6fb936;
    }

    .thumb {
        margin-bottom: 30px;
    }

    .page-top {
        margin-top: 85px;
    }

    img.zoom {
        width: 100%;
        height: 200px;
        border-radius: 5px;
        object-fit: cover;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
    }


    .transition {
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
    }

    .modal-header {

        border-bottom: none;
    }

    .modal-title {
        color: #000;
    }

    .modal-footer {
        display: none;
    }
</style>
<script>
    $(document).ready(function () {
        $(".fancybox").fancybox({
            openEffect: "none",
            closeEffect: "none"
        });

        $(".zoom").hover(function () {

            $(this).addClass('transition');
        }, function () {

            $(this).removeClass('transition');
        });
    });

</script>

</html>